src-git base https://codeberg.org/openwrt/openwrt.git^beb134292d66d5437b8b99f8fca60976aaf817a0
src-git packages https://git.openwrt.org/feed/packages.git^9a499ad1e7fd27777c5781bc7c44090fb0a7e98f
src-git luci https://git.openwrt.org/project/luci.git^cba8b2e524d29aa551a36b8c09057f74911ab385
src-git routing https://git.openwrt.org/feed/routing.git^5a276c7e3a647299f0bbf9cd0ee92800f8ba9cf8
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
